@charset "UTF-8";
/* CSS Document */
body{
	font-size: 12px;
	line-height: 1.8em;
}
.round img{
	border-radius: 20px;
}
#wrap {
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	padding-top: 60px;
}
#flash02 h3 {
	font-size: 22px;
}

#head {
	clear: both;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}
#headwrap {
	clear: both;
}
#logo {
	float: none;
	width: 210px;
	padding: 15px 10px;
}


#navwrap {
	display:none;
}

#flash {
	clear: both;
	width: 100%;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	overflow: hidden;
}

#flash h3 {
	text-align: right;
	width: 230px;
	max-width: 1000px;
	position: absolute;
	top: 50%;
	padding-bottom: 0px;
	left: auto;
	right: 30px;
	transform: translateX(0)
		translateY(-50%);
}
#flash h3 img{
	width: 100%;
	height: auto
}
#main{
	position: relative;
}
#main .photo{
	width: 100%;
	height: 200px;
	position: relative;
	padding-bottom: 0;
}
#main .photo img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
#main h2{
	position: absolute;
	top: 50%;
	left: 50%;
	transform:translateX(-50%) translateY(-50%);
	z-index: 10;
	padding-bottom: 0;
}
#main h2 img{
	width: 300px;
	height: auto;
}
#main02{
	background-color: #59abc8;
	color: #fff;
	text-align: center;
}
#main02 h2{
	padding-bottom: 0;
	font-size: 30px;
	line-height: 140px;
	font-weight: 800;
}
#main03{
	background-image: -webkit-linear-gradient(0deg,rgba(41,170,225,1.00) 0%,rgba(34,180,115,1.00) 100%);
	background-image: -moz-linear-gradient(0deg,rgba(41,170,225,1.00) 0%,rgba(34,180,115,1.00) 100%);
	background-image: -o-linear-gradient(0deg,rgba(41,170,225,1.00) 0%,rgba(34,180,115,1.00) 100%);
	background-image: linear-gradient(90deg,rgba(41,170,225,1.00) 0%,rgba(34,180,115,1.00) 100%);
	color: #fff;
	text-align: center;
}
#main03 h2{
	padding-bottom: 0;
	font-size: 30px;
	line-height: 140px;
	font-weight: 800;
}
#breadnav{
	color: #999999;
	padding: 10px 0 30px 5%;
}
#cont {
	clear: both;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	z-index: 0;
	background-image: url(../../img/bg01.jpg);
	background-size: 270px auto;
}
#cont02 {
	clear: both;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
.anc{
	padding-top: 60px;
	margin-top: -60px;
}
.contentbox{
	width: 100%;
	position: relative;
}
.contentbox .inner{
	width: 90%;
	max-width: 1000px;
	margin: 0 auto;
	padding: 40px 0;
}
.contentbox .inner02{
	width: 90%;
	max-width: 1000px;
	margin: 0 auto;
	padding: 0;
}
.contentbox:first-of-type .inner{
	padding-top: 0;
}
.contentbox_gr{
	width: 100%;
	position: relative;
	background-color: #f3f5f8;
}
.contentbox_gr .inner{
	width: 90%;
	max-width: 1000px;
	margin: 0 auto;
	padding: 40px 0;
}
#footwrap {
	clear: both;
	overflow: hidden;
}
#footwrap {
	background-color: #16447c;
	clear: both;
	overflow: hidden;
	color: #fff;
}
#footwrap a{
	color: #fff;
	text-decoration: none;
}
#eagles{
	background-color: #f3f5f8;
	text-align: center;
	padding: 20px 0 10px;
}
#eagles img{
	max-width: 300px;
}
#foot {
	font-size: 14px;
	line-height: 1.6em;
    text-align: left;
    width: 100%;
	max-width: 1200px;
    margin-right: auto;
    margin-left: auto;
	padding: 30px 0 20px;
}
#footad{
	width: calc(90% - 30px);
	background-color: #FFF;
	color: #333;
	border-radius: 16px;
	padding: 30px 15px 20px;
	margin: 0 auto;
	float: none;
}
#footad h4{
	text-align: center;
	padding-bottom: 10px;
}
#footad .centertxt{
	padding-top: 10px;
}
#footmenu {
	display: none;
	width: 90%;
	margin: 0 auto;
	float: none;
	letter-spacing: -1em;
}
#footmenu ul{
	display: inline-block;
	letter-spacing: 0em;
	vertical-align: top;
	padding-right: 8%;
	padding-top: 10px;
}
#footmenu ul:last-of-type{
	padding-right: 0;
}
#footmenu li{
	font-weight: 800;
	padding-bottom: 10px;
}
#footmenu li ul{
	display: block;
	padding: 10px 0 0 15px;
}
#footmenu li ul li{
	font-size: 12px;
	line-height: 1.6em;
	padding-bottom: 10px;
}
#cr {
	color: #fff;
    font-size: 10px;
    line-height: 60px;
	padding-bottom: 0;
	overflow: hidden;
	background-color: #00184f;
}

.midashi {
	clear: both;
	font-size: 16px;
	line-height: 1.6em;
	color: #999999;
	text-align: center;
	margin-bottom: 30px;
	font-weight: 800;
	background-image: url(../img/bg_midashi.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	text-transform: uppercase;
}
.midashi h3{
	font-size: 30px;
	line-height: 1.6em;
	font-weight: 800;
	color: #16447c;
}

.midashi02 {
	font-size: 18px;
	line-height: 1.6em;
	font-weight: 800;
	color: #16447c;
	clear: both;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 5px #d5dfdd solid;
}
.midashi02b {
	font-size: 18px;
	line-height: 1.6em;
	font-weight: 800;
	color: #16447c;
	clear: both;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 5px #d5dfdd solid;
	text-transform: uppercase;
}
.midashi02b strong{
	font-size: 14px;
	color: #333;
}
.midashi03{
	font-size: 22px;
	line-height: 1.6em;
	color: #16447c;
	font-weight: 800;
	padding-bottom: 20px;
}

.komidashi {
	font-size: 16px;
	line-height: 1.6em;
	color: #16447c;
	font-weight: 800;
}
.txtbox {
 clear: both;
 margin-right: auto;
 margin-left: auto;
 padding-bottom: 20px;
}
.txtbox .come {
	padding-bottom: 30px;
}

.txtbox ol{
	margin-left: 10px;
}
.txtbox ol li {
	list-style-position: inside;
	list-style-type: decimal;
	margin-left: 12px;
	text-indent: -12px;
	padding-bottom: 4px;
}
.linebox {
	clear: both;
	width: auto;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 30px;
}
.centerphoto {
	text-align: center;
	clear: both;
	padding-bottom: 20px;
	width:100%;
}
.centerphoto img {
	width:100%;
	height:auto;
}
.centertxt {
	text-align: center;
	clear: both;
}
.tbl {
}
.tbl td {
	text-align: left;
	vertical-align: top;
	padding: 5px;
}
.tbl th {
	text-align: left;
	vertical-align: top;
	padding: 5px;
	width: 30%;
}
.pagetop {
	text-align: right;
	clear: both;
	padding-bottom: 50px;
	font-size: 12px;
	line-height: 20px;
	color: #F15A24;
}
.link {
    padding-bottom: 0px;
    margin-bottom: 30px;
    text-align: center;
}
.link a {
    padding: 10px 50px;
    display: inline-block;
    color: #FFF;
	background-color: #16447c;
	border-radius: 50px;
    text-decoration: none;
	transition: 0.5s;
}
.link a:hover {
	opacity: 0.8;
}
.link02 {
    padding-bottom: 0px;
    margin-bottom: 30px;
    text-align: right;
}
.link02 a {
    padding: 10px 50px;
    display: inline-block;
    color: #FFF;
	background-color: #16447c;
	border-radius: 50px;
    text-decoration: none;
	transition: 0.5s;
}
.link02 a:hover {
	opacity: 0.8;
}

.link03 {
    padding-bottom: 0px;
    margin-bottom: 30px;
    text-align: left;
}
.link03 a {
    padding: 10px 50px;
    display: inline-block;
    color: #FFF;
	background-color: #16447c;
	border-radius: 50px;
    text-decoration: none;
	transition: 0.5s;
}
.link03 a:hover {
	opacity: 0.8;
}
.linkcontact {
    padding-bottom: 0px;
    text-align: center;
	width: 90%;
	margin: 0 auto 10px;
}
.linkcontact a {
    padding: 10px 20px;
    display: inline-block;
    color: #FFF;
	background-image: -webkit-linear-gradient(0deg,rgba(250,175,59,1.00) 0%,rgba(236,28,36,1.00) 100%);
	background-image: -moz-linear-gradient(0deg,rgba(250,175,59,1.00) 0%,rgba(236,28,36,1.00) 100%);
	background-image: -o-linear-gradient(0deg,rgba(250,175,59,1.00) 0%,rgba(236,28,36,1.00) 100%);
	background-image: linear-gradient(90deg,rgba(250,175,59,1.00) 0%,rgba(236,28,36,1.00) 100%);
	border-radius: 50px;
    text-decoration: none;
	transition: 0.5s;
}
.linkcontact a:hover {
	opacity: 0.8;
}

.linkcontact img {
	display: inline-block;
	vertical-align: middle;
	padding-right: 10px;
}
.link_recruit {
	padding-top: 30px;
    padding-bottom: 0px;
    margin-bottom: 30px;
    text-align: center;
}
.link_recruit a {
    padding: 10px 50px;
    display: inline-block;
    color: #FFF;
	background-image: -webkit-linear-gradient(0deg,rgba(41,170,225,1.00) 0%,rgba(34,180,115,1.00) 100%);
	background-image: -moz-linear-gradient(0deg,rgba(41,170,225,1.00) 0%,rgba(34,180,115,1.00) 100%);
	background-image: -o-linear-gradient(0deg,rgba(41,170,225,1.00) 0%,rgba(34,180,115,1.00) 100%);
	background-image: linear-gradient(90deg,rgba(41,170,225,1.00) 0%,rgba(34,180,115,1.00) 100%);
	border-radius: 50px;
    text-decoration: none;
	transition: 0.5s;
}
.link_recruit a:hover {
	opacity: 0.8;
}
.pc-none{
	display: block;
}
.sp-none{
	display: none;
}

.pc-none02{
	display: inline-block;
}
.sp-none02{
	display: none;
}
form .tbl {
	width: 100%;
}

form th ,form td{
	display: block;
	width: 96%;
	padding-left: 2%;
	padding-right: 2%;
}
.form01, .form02 {
	width: calc(100% - 20px);
}
.submit{
	font-size: 16px;
	line-height: 1.6em;
	color: #FFF;
	font-weight: 800;
	border: none;
	display: block;
	width: 300px;
	margin: 0 auto;
	padding: 15px 0;
	margin-bottom: 50px;
	border-radius: 100px;
	background-image: -moz-linear-gradient(0deg,rgba(250,175,59,1.00) 0%,rgba(236,28,36,1.00) 100%);
	background-image: -o-linear-gradient(0deg,rgba(250,175,59,1.00) 0%,rgba(236,28,36,1.00) 100%);
	background-image: linear-gradient(90deg,rgba(250,175,59,1.00) 0%,rgba(236,28,36,1.00) 100%);
}
.telbox {
	width: auto;
}
.navToggle {
	display: block;
	position: fixed;
	width: 64px;
	height: 64px;
	cursor: pointer;
	z-index: 5000;
	background-color: #16447c;
	text-align: center;
	right: 0px;
	top: 0px;
	font-size: medium;
}
.navToggle span {
 display: block;
 position: absolute;    /* .navToggleに対して */
 width: 20px;
 border-bottom: 2px solid #FFFFFF;
 -webkit-transition: .35s ease-in-out;
 -moz-transition: .35s ease-in-out;
 transition: .35s ease-in-out;
 left: 22px;
 font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", serif;
}
 
.navToggle span:nth-child(1) {
 top: 40px;
}
 
.navToggle span:nth-child(2) {
 top: 32px;
}
 
.navToggle span:nth-child(3) {
 top: 24px;
}
 
.navToggle span:nth-child(4) {
    border-left: none;
    border-right: none;
    border-bottom: none;
    border-top: medium none;
    color: #FFFFFF;
    font-size: 9px;
    font-weight: 800;
    z-index: 0;
    bottom: 28px;
    height: auto;
    padding-left: 0px;
    padding-top: 0px;
}
/* 最初のspanをマイナス45度に */
.navToggle.active span:nth-child(1) {
    top: 32px;
    left: 22px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
 
/* 2番目と3番目のspanを45度に */
.navToggle.active span:nth-child(2),
.navToggle.active span:nth-child(3) {
    top: 32px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
}
.navToggle2 {
    display: block;
    position: fixed;
    width: 69px;
    height: 69px;
    cursor: pointer;
    z-index: 5000;
    background-color: #FFFFFF;
    text-align: center;
    top: 40px;
    right: 110px;
}
 /* このクラスを、jQueryで付与・削除する */
nav.globalMenuSp.active {
    transform: translateX(0%)!important;
}
nav.globalMenuSp {
 position: fixed;
 z-index: 4000;
 top: 0;
 color: #FFF;
 text-align: center;
 transform: translateX(120%);
 transition: all 0.6s;
 width: 100%;
 background-color: #192e76;
 height: 100%;
}

nav.globalMenuSp .naviblock {
    width: 100%;
    height: 100vh;
    overflow-y: auto;
    margin-left: auto;
    margin-right: auto;
    font-size: 0;
    display: block;
    margin-top: 0px;
    margin-bottom: 0px;
    text-align: left;
}
.naviblockbox{
    vertical-align: middle;
    font-size: 15px;
    margin-top: 64px;
}
.naviblockbox .box{
    vertical-align: top;
    width: 100%;
}
.naviblockbox h4 {
    font-size: 16px;
    line-height: 1.6em;
    font-weight: 800;
    padding-bottom: 10px;;
    padding-top: 10px;
    border-top: 1px solid #FFF;
    padding-left: 15px;
    padding-right: 15px;
}

.naviblockbox a {
    color: #FFF;
    text-decoration: none;
}
.naviblockbox .box ul {
    padding-bottom: 20px;
    border-top: 1px solid #FFF;
    padding-top: 20px;
    padding-left: 15px;
    padding-right: 15px;
}

.naviblockbox .box ul.headnav {
    padding: 0px;
}
.naviblockbox .box ul li {
    padding-bottom: 10px;
    font-size: 14px;
}
.naviblockbox .box ul.headnav li {
    padding: 0;
}
.naviblockbox ul.headnav li a {
	display: inline-block;
    font-size: 16px;
    line-height: 1.6em;
    font-weight: 700;
    padding: 10px 15px;
}
.contactbox{
	max-width: 580px;
	margin: 20px auto 20px;
	text-align: center;
	position: relative;
	background-color: #fff;
	z-index: 10;
}
.contactbox:after{
	visibility: visible;
	content: " ";
	width: calc(100% - 20px);
	height: 100%;	
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	background-color: #fff;
	z-index: -1;
	
}
.contactbox:before{
	visibility: visible;
	content: " ";
	width: calc(100% + 2px);
	height: calc(100% - 4px);	
	border: 1px solid;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	background-color: #fff;
	z-index: -1;
}
.contactbox h5{
	font-size: 20px;
	line-height: 1.6em;
	color: #16447c;
	font-weight: 800;
}
.contactbox a{
	width: 240px;
	color: #fff;
	font-size: 16px;
	line-height: 50px;
	margin: 0 auto;
	padding: 0 20px;
	border-radius: 100px;
	display: block;
	text-decoration: none;
	font-weight: 800;
	background-image: -webkit-linear-gradient(0deg,rgba(250,175,59,1.00) 0%,rgba(236,28,36,1.00) 100%);
	background-image: -moz-linear-gradient(0deg,rgba(250,175,59,1.00) 0%,rgba(236,28,36,1.00) 100%);
	background-image: -o-linear-gradient(0deg,rgba(250,175,59,1.00) 0%,rgba(236,28,36,1.00) 100%);
	background-image: linear-gradient(90deg,rgba(250,175,59,1.00) 0%,rgba(236,28,36,1.00) 100%);
	transition: 0.2s;
}
.contactbox a:hover{
	opacity: 0.8;
}

.contactbox a img {
	display: inline-block;
	vertical-align: middle;
	padding-right: 10px;
}
.drop {
	padding-bottom: 10px;
}
.txt18{
	font-size:14px;
	line-height: 28px;
}
.txt20{
	font-size:16px;
	line-height: 28px;
}
.mt40{
	margin-top: 20px;
}